<template>
  <div>
    <!-- <productList @add="addFood"></productList>
    <shoppingCart ref="shopping-cart"></shoppingCart> -->
  </div>
</template>

<script>
  // import productList from '../../components/productList'
  // import shoppingCart from '../../components/shoppingCart'
export default {
  data(){
    return{
      count:0
    }
  },
  // components:{
  //   productList,
  //   shoppingCart
  // },
  methods:{
    addFood(target){
      this.$nextTick(()=>{
        this.$refs['shopping-cart'].drop(target);
      })
    }
  }
}
</script>
